@font-face {
    font-family: "Blogger_Sans-Light";
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url("../font/Blogger_Sans-Light.woff") format("woff");
}
@font-face {
    font-family: "Blogger_Sans";
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../font/Blogger_Sans.woff") format("woff");
}
@font-face {
    font-family: "Blogger_Sans-Bold";
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url("../font/Blogger_Sans-Bold.woff") format("woff");
}
@font-face {
    font-family: "Blogger_Sans-Medium";
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url("../font/Blogger_Sans-Medium.woff") format("woff");
}
@font-face {
    font-family: "arlblk";
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../font/arlblk.ttf") format("ttf");
}